@charset "utf-8";
html {
    height: 100%
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    list-style: none;
    border: none
}

body {
    font: 18px Roboto, sans-serif;
    overflow-x: hidden
}

body,
li,
ol,
p,
ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.clear {
    clear: both
}

.fluid_container {
    margin-right: auto;
    margin-left: auto
}

.container {
    width: 1200px;
    margin-right: auto;
    margin-left: auto
}

.lhs_wrap {
    float: left;
    width: calc(100% - 340px)
}

.rhs_wrap {
    float: left;
    width: 315px;
    margin-left: 25px
}

@media all and (max-width:1228px) {
    .container {
        width: 98%
    }
}

@media all and (max-width:980px) {
    .container {
        width: calc(100% - 20px);
        margin: 0 10px
    }
    .lhs_wrap {
        width: 100%;
        float: none
    }
    .rhs_wrap {
        width: 100%;
        float: none;
        margin-left: 0
    }
}

.top_section {
    position: relative;
    z-index: 9
}

.top_section .common-wrapper {
    text-align: right
}

.mc_link {
    display: block;
    font-size: 11px;
    font-weight: 600;
    line-height: 20px;
    text-decoration: none;
    color: #515151
}

.mc_link span {
    color: #53a830
}

.mc_link span+span {
    color: #0064a0
}

@font-face {
    font-family: DigitalDotRoadsign;
    src: url(https://www.moneycontrol.com/commonfiles/font/DigitalDotRoadsign.eot?#iefix) format('embedded-opentype'), url(https://www.moneycontrol.com/commonfiles/font/DigitalDotRoadsign.woff) format('woff'), url(https://www.moneycontrol.com/commonfiles/font/DigitalDotRoadsign.ttf) format('truetype'), url(https://www.moneycontrol.com/commonfiles/font/DigitalDotRoadsign.svg#DigitalDotRoadsign-Regular) format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

.site_banner_sec {
    background: url(https://images.moneycontrol.com/assets/images/ms/adobe/bgImgAdobeWebinar.jpg) no-repeat #bc1e2d;
    background-size: cover;
    padding: 35px 0 70px;
    margin-bottom: 30px
}

.site_banner_sec .text_wrap {
    text-align: center;
    width: 100%;
    margin-bottom: 50px
}

.site_banner_sec .text_wrap .title {
    font-size: 60px;
    line-height: 73px;
    font-weight: 400;
    font-family: DigitalDotRoadsign, Roboto, sans-serif;
    color: #fff
}

.site_banner_sec .date_wrap {
    max-width: 188px;
    margin: 0 auto 20px;
    position: relative;
    text-transform: uppercase
}

.site_banner_sec .date_wrap .day {
    display: inline-block;
    font: 400 100px/75px Abel, Roboto, sans-serif;
    color: #fff
}

.site_banner_sec .date_wrap .day:before {
    content: "";
    position: absolute;
    top: 10px;
    left: -75px;
    width: 70px;
    border-bottom: 2px dotted #fff
}

.site_banner_sec .date_wrap .day:after {
    content: "";
    position: absolute;
    top: 20px;
    left: -55px;
    width: 50px;
    border-bottom: 2px dotted #fff
}

.site_banner_sec .date_wrap .month {
    position: absolute;
    top: -2px;
    left: 105px;
    font: 400 50px/55px Abel, Roboto, sans-serif;
    color: #fff
}

.site_banner_sec .date_wrap .time {
    position: absolute;
    top: 45px;
    left: 105px;
    font: 400 25px/32px Abel, Roboto, sans-serif;
    color: #fff
}

.site_banner_sec .date_wrap .time:before {
    content: "";
    position: absolute;
    bottom: 10px;
    right: -75px;
    width: 70px;
    border-bottom: 2px dotted #fff
}

.site_banner_sec .date_wrap .time:after {
    content: "";
    position: absolute;
    bottom: 20px;
    right: -55px;
    width: 50px;
    border-bottom: 2px dotted #fff
}

.regbtn_wrap {
    text-align: center
}

.linkbtn {
    cursor: pointer;
    min-width: 200px;
    padding: 0 15px;
    text-align: center;
    font: 16px/44px Roboto, sans-serif;
    font-weight: 700;
    color: #fff;
    background: #fe0019;
    border-bottom: 4px solid #aaa;
    border-radius: 5px;
    display: inline-block;
    text-transform: uppercase
}

.linkbtn:hover {
    background: #de081d;
    color: #fff;
    text-decoration: none;
    border-bottom: 4px solid #77010d
}

.top_logo_wrap {
    margin-bottom: 75px;
    position: relative
}

.top_logo_wrap .adb {
    display: block;
    position: absolute;
    top: 0;
    left: 20px
}

.top_logo_wrap .tt {
    display: block;
    max-width: 158px;
    text-align: center;
    margin: 0 auto
}

.top_logo_wrap .mc {
    display: block;
    position: absolute;
    top: -10px;
    right: 20px
}

.advt_box {
    background: #e5e5e5;
    padding: 3px 7px 5px;
    width: 315px;
    margin: 0 auto 30px
}

.advt_box .adtext {
    font-size: 10px;
    color: #323232;
    text-transform: uppercase;
    line-height: 16px;
    display: block
}

.hide_in_desktop {
    display: none
}

.pre_question_container {
    margin-bottom: 30px
}

.pre_question_container .top_block {
    background-color: #903127;
    font: 18px Roboto, sans-serif;
    font-weight: 400;
    font-style: italic;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 10px 10px 30px;
    position: relative
}

.partner_form select {
    border: 1px solid #d8d8d8;
    background: #fcfcfc;
    width: 200px;
    padding: 5px 10px 3px;
    font: 14px 'intel_clearregular', sans-serif;
    color: #505050;
}

.pre_question_container .top_block:after {
    content: "";
    border-top: 16px solid #903127;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    width: 0;
    height: 0;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    left: 19px;
    z-index: 99;
    top: 40px
}

.pre_question_container .bottom_block {
    position: relative;
    z-index: 0;
    padding: 25px 25px 15px;
    border-left: 1px solid #903127;
    border-right: 1px solid #903127;
    border-bottom: 1px solid #903127;
    background: url(https://images.moneycontrol.com/assets/images/ms/ncdex/pre_ques_bg.jpg) no-repeat #fff;
    background-size: cover;
    height: 335px
}

.pre_question_container .bottom_block .qus_mark_icon {
    position: absolute;
    background: url(https://images.moneycontrol.com/assets/images/ms/ncdex/question_icon.png) no-repeat;
    width: 129px;
    height: 95px;
    right: 5px;
    bottom: 5px;
    z-index: -9
}

.pre_question_container .form_block p {
    font: 400 15px Roboto, sans-serif;
    color: #2f2f2f;
    margin-bottom: 15px
}

.pre_question_container .form_div {
    float: left;
    margin-bottom: 5px
}

.pre_question_container .form_div input {
    border: 1px solid #d8d8d8;
    padding: 5px 8px;
    font: 400 13px Roboto, sans-serif;
    color: #505050;
    width: 124px
}

.pre_question_container .form_div input:focus,
.pre_question_container .form_div textarea {
    outline: 0
}

.pre_question_container .form_div:nth-of-type(2) {
    margin-left: 15px
}

.pre_question_container .form_div textarea {
    border: 1px solid #d8d8d8;
    padding: 5px 8px;
    font: 400 13px Roboto, sans-serif;
    color: #505050;
    width: 261px;
    resize: none;
    height: 65px
}

.pre_question_container .error_msg {
    color: red;
    height: 18px;
    display: block;
    margin: 2px 0 0 5px;
    font-size: 11px
}

.pre_question_container .form_div .chklist {
    position: relative;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-left: 17px;
    font: 10px Roboto, sans-serif;
    font-weight: 400;
    color: #3e3d3d;
    cursor: pointer
}

.pre_question_container .form_div .chklist input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
    left: 2px;
    top: -2px
}

.pre_question_container .form_div .chklist .ic_check {
    left: 0;
    background-color: #fff;
    border: 1px solid #505050;
    width: 10px;
    height: 10px;
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
    position: absolute;
    top: 1px
}

.pre_question_container .form_div .chklist input:checked~.ic_check:after {
    display: block
}

.pre_question_container .form_div .ic_check:after {
    content: "";
    position: absolute;
    display: none
}

.pre_question_container .form_div .chklist .ic_check:after {
    left: 3px;
    top: 0;
    width: 2px;
    height: 5px;
    border: solid #505050;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute
}

.pre_question_container .terms_condition {
    text-decoration: underline
}

.pre_question_container .form_div .linkbtn {
    min-width: 145px;
    line-height: 32px;
    margin-top: 5px;
    color: #fff
}

.pre_question_container .form_div a.linkbtn,
.pre_question_container .form_div a.linkbtn:hover {
    color: #fff
}

.pre_question_container .thankyou_block p {
    font: 700 20px GothamBook, sans-serif;
    color: #0871bc
}

.pre_question_container .thankyou_block p+p {
    font: 400 14px/17px GothamBook, sans-serif;
    color: #262626
}

.pre_question_container .terms_submit .form_div:nth-of-type(2) {
    margin-left: 0
}

.pre_question_container .terms_submit .linkbtn {
    background-color: #903127
}

.whitepapers_container {
    margin-bottom: 30px
}

.whitepapers_container .top_block {
    background-color: #fe0019;
    font: 18px Roboto, sans-serif;
    font-weight: 400;
    font-style: italic;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 10px 10px 30px;
    position: relative
}

.whitepapers_container .top_block:after {
    content: "";
    border-top: 16px solid #fe0019;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    width: 0;
    height: 0;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    left: 19px;
    z-index: 99;
    top: 40px
}

.whitepapers_container .bottom_block {
    position: relative;
    z-index: 0;
    padding: 25px 25px 15px;
    border-left: 1px solid #fe0019;
    border-right: 1px solid #fe0019;
    border-bottom: 1px solid #fe0019;
    background: linear-gradient(to bottom, #fdd4d8 0, #fff 100%);
    background-color: #ffecee
}

.whitepapers_container .bottom_block .bgImgSpan {
    position: absolute;
    background: url(https://images.moneycontrol.com/assets/images/ms/adobe/bg_airpln.png) no-repeat;
    width: 90px;
    height: 80px;
    right: 5px;
    bottom: 5px;
    z-index: -9
}

.whitepapers_container .wptxt {
    font: 400 15px Roboto, sans-serif;
    color: #2f2f2f;
    margin-bottom: 15px
}

.whitepapers_container .dwldLink {
    display: inline;
    font: 500 16px Roboto, sans-serif;
    color: #fe0019;
    position: relative
}

.whitepapers_container .dwldLink .dwndspn {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #b41004;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 5px
}

.whitepapers_container .dwldLink .dwndspn img {
    position: absolute;
    top: 6px;
    left: 9px
}

.whitepapers_container .dwldLink:before {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 15px;
    width: 90%;
    border-bottom: 1px dotted #fe0019
}

.internal_overhhead {
    color: #fe0019;
    text-transform: uppercase;
    font: 400 35px Roboto, sans-serif;
    margin-bottom: 10px
}

.about_the_event_container {
    margin-bottom: 50px
}

.article_cnt {
    color: #2f2f2f;
    font: 18px/30px Roboto, sans-serif
}

.article_cnt p {
    margin-bottom: 15px
}

.virsum {
    margin-bottom: 35px
}

.virsum ul {
    margin-top: 10px
}

.virsum ul li {
    color: #2f2f2f;
    font: 400 18px/30px Roboto, sans-serif;
    background: url(https://images.moneycontrol.com/assets/images/ms/ncdex/edit_ico-1.png) left 7px no-repeat;
    padding-left: 30px
}

.anchor_container {
    margin-bottom: 40px;
    display: block
}

.speakers_list li {
    margin: 0 25px
}

.speaker_group {
    display: inline-block;
    vertical-align: top;
    margin-top: 20px
}

.speakers_container {
    margin-bottom: 70px;
    display: block
}

.speaker_pic {
    border: 2px dotted #fe0019;
    background-color: #fff;
    border-radius: 100%;
    position: relative;
    width: 160px;
    height: 160px;
    display: inline-block;
    margin-bottom: 10px
}

.speaker_pic img {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto
}

.speaker_name {
    font: 18px Roboto, sans-serif;
    line-height: 20px;
    font-weight: 700;
    color: #a41a26;
    margin: auto 0 7px;
    text-transform: uppercase
}

.speaker_designation {
    font: 14px Roboto, sans-serif;
    font-weight: 700;
    color: #2f2f2f;
    line-height: 15px
}

.speaker_designation div {
    color: #043b72;
    font-weight: 400;
    width: 160px
}

.speaker_details {
    padding-bottom: 8px;
    text-align: center
}

.speakers_container .speaker_details {
    right: -164px
}

.speakers_list {
    display: flex;
    flex-wrap: wrap
}

.speakers_list li {
    float: left;
    margin-right: 35px
}

.speakers_list li:last-child {
    margin-right: 0
}

.button_block {
    text-align: center;
    padding-bottom: 40px
}

.button_block div {
    font: 17px Roboto, sans-serif;
    font-weight: 400;
    color: #2f2f2f;
    text-transform: uppercase
}

.button_block .linkbtn {
    margin-right: 0;
    margin-top: 5px;
    padding: 12px 30px;
    line-height: 20px
}

.thankyou_block p {
    font: 700 20px GothamBook, sans-serif;
    color: #0871bc
}

.thankyou_block p+p {
    font: 400 14px/17px GothamBook, sans-serif;
    color: #262626
}

#foottop {
    padding: 2px 0 15px;
    border-top: 2px solid #fe7f8c
}

#foottop:before {
    content: "";
    border-top: 2px solid #300509;
    width: 100%;
    display: block
}

.ftlogo {
    float: left;
    width: 185px
}

.ftlogo img {
    width: 100%;
    height: auto
}

.socil {
    display: block;
    text-align: right;
    margin-top: 16px
}

.socil ul {
    margin: 0
}

.socil li {
    display: inline-block;
    margin-right: 20px
}

.socil li:last-child {
    margin: 0
}

.socil a {
    color: #c8c8c8;
    display: block
}

.socil a svg {
    width: 36px
}

.socil a:hover {
    color: #38a1f3
}

.socil a.facebook:hover {
    color: #3b5998
}

.socil a.linkd:hover {
    color: #0e76a8
}

.socil a.watsapp:hover {
    color: #25D366
}

footer {
    border-top: 1px dashed #0e84c9;
    border-bottom: 1px dashed #0e84c9;
    padding: 25px 0
}

.flink {
    width: 200px;
    margin-left: 20px;
    float: left
}

.flink li {
    margin-bottom: 20px
}

.flink li a {
    display: block;
    font: 14px GothamBook, sans-serif;
    color: #262626;
    text-transform: uppercase
}

.fsponcer {
    width: 470px;
    float: right
}

.fsponcer p {
    color: #262626;
    margin-bottom: 5px;
    font: 14px GothamBook, sans-serif
}

.fsponcer ul li {
    display: inline-block;
    margin-right: 20px;
    color: #262626;
    font: 600 12px GothamBook, sans-serif
}

.fsponcer ul li figure {
    margin-bottom: 5px
}

.fsponcer ul li em {
    font: 12px GothamBook, sans-serif;
    font-style: italic
}

.footer_links {
    display: block;
    text-align: right;
    margin-bottom: 20px
}

.footer_links li {
    display: inline-block;
    vertical-align: top
}

.footer_links li:after {
    content: "|";
    display: inline-block;
    vertical-align: top;
    color: #262626;
    margin: 0 2px 0 5px
}

.footer_links li:last-child:after {
    content: ""
}

.footer_links li a {
    font: 500 13px GothamBook, sans-serif;
    color: #262626;
    text-decoration: none
}

.footer_links li a:hover {
    text-decoration: underline
}

.copyright {
    padding: 35px 66px;
    text-align: left;
    font: 13px Roboto, sans-serif;
    color: #262626;
    background-color: #edeff3
}

.pop_overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .7);
    z-index: 900;
    transition: none
}

.popup_partner {
    transition: none;
    padding: 6px;
    display: none;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, .46);
    position: fixed;
    transform: translate(-50%, -50%);
    z-index: 900;
    left: 50%;
    top: 50%
}

.popin {
    text-align: center;
    width: 300px;
    border: 2px solid #fe0019;
    border-radius: 5px;
    background-color: #fff;
    padding: 35px 25px
}

.pophead {
    color: #000;
    margin-bottom: 20px;
    font: 18px Roboto, sans-serif;
    font-weight: 700
}

.partner_form input {
    border: 1px solid #d8d8d8;
    background: #fcfcfc;
    width: 200px;
    padding: 6px 10px;
    font: 400 12px Roboto, sans-serif;
    font: 12px GothamBook, sans-serif;
    color: #505050
}

.partner_form li {
    display: block;
    margin-bottom: 20px;
    position: relative
}

.partner_form li:nth-child(2n+2) {
    margin-right: 0
}

.partner_form li span {
    display: none
}

.popcheck {
    color: #505050;
    font-size: 10px;
    margin-bottom: 20px;
    text-decoration: underline;
    text-align: left;
    padding-left: 22px;
    position: relative
}

.popcheck input {
    vertical-align: sub;
    margin-right: 3px;
    opacity: 0
}

.cl_pop {
    position: absolute;
    right: 20px;
    top: 20px;
    background: url(https://images.moneycontrol.com/assets/images/ms/ncdex/popcross.png) no-repeat;
    width: 25px;
    height: 28px;
    cursor: pointer
}

.partner_form li span {
    font-size: 11px;
    position: absolute;
    bottom: -15px;
    left: 0;
    color: red
}

.partsuc_msg {
    display: none;
    text-align: left;
    padding: 50px 0
}

.thnk_head {
    color: #fe0019;
    font: 25px Roboto, sans-serif;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
    text-transform: uppercase
}

.partsuc_msg p {
    font: 14px Roboto, sans-serif;
    color: #262626;
    text-align: center
}

.desk-hide {
    display: none
}

.nw18_logo {
    position: absolute;
    right: 0
}

.popcheck .ic_check {
    position: absolute;
    border: 1px solid #A6A5A5;
    width: 11px;
    height: 11px;
    top: 1px;
    left: 23px
}

.popcheck .ic_check:after {
    left: 3px;
    top: 0;
    width: 3px;
    height: 5px;
    border: solid #000;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    position: absolute;
    display: none
}

.popcheck input:checked~.ic_check:after {
    display: block
}

@media all and (max-width:980px) {
    .site_banner_sec {
        padding: 20px 0 30px;
        margin-bottom: 20px
    }
    .top_logo_wrap {
        margin-bottom: 30px
    }
    .top_logo_wrap .adb {
        width: 60px
    }
    .top_logo_wrap .adb img {
        width: 100%;
        height: auto;
        display: block
    }
    .top_logo_wrap .tt {
        width: 130px
    }
    .top_logo_wrap .tt img {
        width: 100%;
        height: auto;
        display: block
    }
    .top_logo_wrap .mc {
        width: 130px
    }
    .top_logo_wrap .mc img {
        width: 100%;
        height: auto;
        display: block
    }
    .site_banner_sec .text_wrap {
        margin-bottom: 30px
    }
    .site_banner_sec .text_wrap .title {
        font-size: 50px;
        line-height: 56px
    }
    .site_banner_sec .date_wrap {
        margin-bottom: 20px;
        max-width: 160px
    }
    .site_banner_sec .date_wrap .day {
        font-size: 90px;
        line-height: 70px
    }
    .site_banner_sec .date_wrap .month {
        left: 95px;
        font-size: 45px;
        line-height: 42px
    }
    .site_banner_sec .date_wrap .time {
        left: 95px;
        font-size: 25px;
        line-height: 20px
    }
    .pre_question_container .form_div {
        width: 100%;
        float: none
    }
    .pre_question_container .form_div:nth-of-type(2) {
        margin-left: 0
    }
    .pre_question_container .bottom_block {
        height: 100%
    }
    .linkbtn {
        line-height: 30px;
        min-width: 170px
    }
    .button_block .linkbtn {
        padding: 10px 20px
    }
    .internal_overhhead {
        margin-bottom: 5px;
        font-size: 24px
    }
    .article_cnt,
    .virsum ul li {
        font-size: 16px;
        line-height: 26px
    }
    .article_cnt p {
        margin-bottom: 5px
    }
    .site_banner_sec .date_wrap .time:before {
        bottom: 0
    }
    .site_banner_sec .date_wrap .time:after {
        bottom: 10px
    }
}

@media all and (max-width:767px) {
    .top_logo_wrap {
        margin-bottom: 10px
    }
    .top_logo_wrap .adb {
        left: 5px;
        width: 50px
    }
    .top_logo_wrap .adb img {
        width: 100%;
        height: auto;
        display: block
    }
    .top_logo_wrap .tt {
        width: 100px
    }
    .top_logo_wrap .tt img {
        width: 100%;
        height: auto;
        display: block
    }
    .top_logo_wrap .mc {
        right: 5px;
        width: 100px
    }
    .top_logo_wrap .mc img {
        width: 100%;
        height: auto;
        display: block
    }
    .site_banner_sec .text_wrap {
        margin-bottom: 20px
    }
    .site_banner_sec .text_wrap .title {
        font-size: 40px;
        line-height: 46px
    }
    .site_banner_sec .date_wrap {
        margin-bottom: 10px;
        max-width: 140px
    }
    .site_banner_sec .date_wrap .day {
        font-size: 65px;
        line-height: 65px
    }
    .site_banner_sec .date_wrap .month {
        top: 8px;
        left: 75px;
        font-size: 35px;
        line-height: 32px
    }
    .site_banner_sec .date_wrap .time {
        top: 43px;
        left: 75px;
        font-size: 18px;
        line-height: 10px
    }
    .hide_in_mobile {
        display: none
    }
    .show_in_mobile {
        display: block
    }
    .footer_links {
        text-align: center
    }
    .copyright {
        text-align: center;
        padding: 10px 5px
    }
    .site_banner_sec .date_wrap .day:before {
        top: 20px;
        width: 50px;
        left: -55px
    }
    .site_banner_sec .date_wrap .day:after {
        top: 30px;
        width: 40px;
        left: -45px
    }
    .site_banner_sec .date_wrap .time:before {
        width: 50px;
        right: -55px
    }
    .site_banner_sec .date_wrap .time:after {
        width: 40px;
        right: -45px
    }
}

@media all and (max-width:467px) {
    .top_logo_wrap .adb {
        width: 30px
    }
    .top_logo_wrap .adb img {
        width: 100%;
        height: auto;
        display: block
    }
    .top_logo_wrap .tt {
        width: 70px
    }
    .top_logo_wrap .tt img {
        width: 100%;
        height: auto;
        display: block
    }
    .top_logo_wrap .mc {
        right: 1px;
        width: 80px
    }
    .top_logo_wrap .mc img {
        width: 100%;
        height: auto;
        display: block
    }
    .site_banner_sec .text_wrap {
        margin-bottom: 10px
    }
    .site_banner_sec .text_wrap .title {
        font-size: 30px;
        line-height: 36px
    }
    .speakers_list li {
        float: none;
        width: 100%;
        text-align: center;
        margin: 0 auto
    }
    .internal_overhhead {
        text-align: center
    }
}